footer .f-menu a,
footer span {
    display: block;
    font-family: var(--familyRobo);
    transition: 0.3s;
}

.footer-rolex__back-top a:hover {
    color: #fff;
}

footer .f-menu a {
    margin-bottom: 0.5rem;
}

.copyright p,
footer p {
    padding-bottom: 0;
    font-weight: 300
}

.copyright span,
.copyright span a {
    font-size: 1.4rem;
    text-transform: capitalize
}

.copyright p,
.f-menu-bottom,
.footer-top,
.logo_footer {
    text-align: center
}

.footer-rolex__logo img {
    margin-top: 2.5rem;
}

/* footer {
    margin-top: 12rem
} */

footer .container {
    display: var(--flex);
    flex-wrap: wrap;
    position: relative;
    max-width: 1366px;
}

footer p {
    color: #666666;
    font-size: 14px;
    text-transform: none;
    padding: 0rem 0;
    line-height: 2.4rem;
}

.f-menu {
    width: 24%;
    padding-right: 2%;
}

.f-menu:nth-child(2) {
    width: 21%;
    padding-left: 50px;
}

.f-menu:nth-child(3) {
    width: 14%;
}

.f-menu:nth-child(4) {
    width: 23%;
    padding: 0
}

.f-menu:nth-child(5) {
    width: 14%;
    padding: 0;
}

.f-menu:nth-child(6) {
    width: 17%;
    padding: 0;
}

footer span {
    color: #000;
    margin-bottom: 1.1rem;
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1.4;
}

footer .f-menu a span {
    font-size: 1.6rem;
    margin-bottom: 1.5rem
}

footer .f-menu a {
    font-size: 1.4rem;
    color: #666;
    font-weight: 300;
    padding: 0;
    position: relative;
    line-height: 2rem;
}

footer .f-menu a:hover {
    color: #c1a06c;
}

.top_ftr_menu a:hover,
footer .f-menu a:hover span {
    color: #c1a06c;
}

.f-menu-bottom {
    display: var(--flex);
    justify-content: space-between;
    width: var(--w-full);
    margin-top: 4rem;
    padding-top: 4rem;
    border-top: .2rem solid #ffffff1c
}

.copyright {
    align-items: center;
    display: var(--flex);
    justify-content: center;
    padding: 4rem 0;
    border-top: .1rem solid #ffffff59
}

.copyright p {
    color: #666;
    font-size: 1.4rem;
    width: 100%;
    text-align: left;
}

.copyright span {
    margin: 0;
    font-weight: 300;
    color: #666
}

.copyright span a {
    display: inline;
    color: #666
}

.newsletter input {
    width: var(--w-full);
    height: 5rem;
    border: 0 #e1e1e1;
    font: 1.8rem/2.4rem var(--familyRobo);
    padding: .5rem 3rem;
    color: #8d8d8d;
    background: #fff;
    border-radius: 3.5rem
}

.footer-top span,
.subscribe span {
    letter-spacing: 2.7px;
    font-weight: 700
}

.newsletter {
    position: relative;
    width: 100%
}

.newsletter button {
    background: 0 0;
    border: 0;
    position: absolute;
    right: 3rem;
    bottom: 3.2rem;
    margin: auto
}

.newsletter p {
    font-size: 1.4rem;
    line-height: 1.8rem;
    color: #fff;
    padding: 2rem 0 1rem
}

.form-control:focus {
    box-shadow: none
}

.subscribe {
    max-width: 42rem;
    margin-bottom: 0
}

.subscribe span {
    font-size: 1.8rem;
    margin-bottom: 2rem
}

.footer-top span {
    margin: 0 0 2rem;
    color: #000;
    font-size: 1.8rem
}

.footer-input {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center
}

.footer-input input[type=email] {
    border-radius: 0;
    height: 5.5rem;
    font-size: 1.8rem;
    font-weight: 300;
    color: #666;
    border: 0;
    border-bottom: .1rem solid #333;
    padding: 0 5rem 0 0;
    background: 0 0;
    width: 100%;
    font-style: normal;
}

.subscribe .submit-btn {
    position: absolute;
    right: 1rem;
    width: 2rem;
    text-align: center
}

.footer-input p {
    background: url(https://cookeandkelvey.com/wp-content/themes/cooke/images/arrow_sign.svg) no-repeat;
    position: absolute;
    right: 0
}

.footer-input p input {
    font-size: 0;
    background: 0 0;
    border: 0;
    width: 3rem;
    height: 3rem
}

.footer-input .wpcf7-spinner {
    position: absolute;
    right: 0;
    margin: 0
}

.footer-input .wpcf7 {
    width: 100%
}

.follow-us {
    max-width: 55rem;
    margin: auto auto 4rem
}

.follow-us ul {
    display: flex;
    align-items: center
}

.follow-us ul li {
    margin: 0 .4rem;
    width: 4rem
}

.mobile-bottom-menu {
    display: none
}

.footer-top {
    background: #f5f5f5;
    padding: 10rem 0
}

.logo_footer {
    top: -4.3rem;
    position: relative;
    margin-bottom: 1.5rem;
}

.logo_footer a {
    display: inline-block
}

.top_ftr_menu {
    margin-top: 4rem
}

.top_ftr_menu a {
    font-size: 1.4rem;
    border-right: .1rem solid #c1a06c;
    padding: 0 1.5rem
}

.top_ftr_menu a:last-child {
    border: 0
}

.follow-us a img {
    width: 18px;
    height: 20px
}

.follow-us .fa {
    color: #000;
    font-size: 2.6rem
}

.facebook:hover .fa {
    color: #3b5998
}

.instagram:hover .fa {
    color: #c32aa3
}

.pinterest:hover .fa {
    color: #bd081c
}

.youtube:hover .fa {
    color: #cd201f
}

.subscribe .footer-input span.wpcf7-not-valid-tip {
    position: absolute;
    font-size: 1.2rem;
    color: red;
    top: 100%;
    font-weight: normal;
}

.wpcf7 form .wpcf7-response-output {
    font-size: 16px;
    color: green;
}

.logo_footer a img {
    width: 162px;
}

@media (max-width:1649px) {
    footer .f-menu a span,
    footer span {
        font-size: 1.2rem;
        margin-bottom: 1.1rem;
    }
    .subscribe span {
        font-size: 1.4rem;
        margin-bottom: 1rem;
    }
    .logo_footer .img-fluid {
        width: 120px;
    }
    .top_ftr_menu a {
        font-size: 1.2rem;
    }
    .top_ftr_menu {
        margin-top: 3rem;
    }
    .logo_footer {
        top: -4rem;
    }
    footer .f-menu a {
        padding: .1rem 0;
    }
    .copyright p {
        font-size: 1.1rem;
    }
    .footer-input input[type="email"] {
        height: 4.5rem;
        font-size: 1.4rem;
    }
    .follow-us {
        margin: auto auto 3rem;
    }
    .subscribe {
        max-width: 33rem;
    }
    .copyright {
        padding: 3rem 0;
    }
    /* footer {
        margin-top: 8rem;
    } */
    footer .f-menu a {
        font-size: 1.1rem;
        padding: 0;
    }
    footer .container {
        max-width: 1270px;
    }
}

@media (max-width:1399px) {
    /* footer {
        margin-top: 8rem
    } */
    footer .container {
        max-width: 1145px;
    }
    .logo_footer .img-fluid {
        width: 130px;
    }
    footer p {
        font-size: 12px;
    }
}

@media (max-width:1199px) {
    footer .container {
        max-width: 975px;
    }
    .f-menu {
        width: 43%;
    }
    .f-menu:nth-child(2) {
        width: 21%;
    }
    .f-menu:nth-child(4) {
        width: 8%;
    }
}

@media (max-width:991px) {
    .f-menu,
    .f-menu:nth-child(2),
    .f-menu:nth-child(3),
    .f-menu:nth-child(4) {
        width: 100%;
        padding-right: 0;
        text-align: center
    }
    .follow-us {
        max-width: 100%;
        margin-bottom: 3rem
    }
    .top_ftr_menu a {
        font-size: 1.2rem
    }
    .subscribe span,
    footer .f-menu a span,
    footer span {
        font-size: 1.4rem;
        font-weight: 500
    }
    .f-menu:nth-child(4) {
        width: 100%;
    }
    .top_ftr_menu {
        margin-top: 3rem
    }
    .follow-us ul {
        justify-content: center
    }
    .follow-us ul li {
        width: 2.5rem;
        margin: 0 1rem;
    }
    .follow-us ul li img {
        max-width: 1.5rem;
        height: 1.5rem
    }
    .subscribe {
        max-width: 100%;
        margin-bottom: 4rem
    }
    .subscribe span {
        letter-spacing: 0;
        margin-bottom: 2rem;
        width: 100%
    }
    .wpcf7-form-control-wrap {
        margin: 0 !important;
    }
    .footer-input input[type=email] {
        font-size: 1.3rem;
        border-color: #ccc;
        height: 4rem
    }
    .other-link .menu-ul-ftr {
        display: flex;
        justify-content: center;
        grid-column-gap: 2rem
    }
    footer .f-menu a:hover {
        padding-left: 0
    }
    .f-menu.other-link {
        margin-top: 2rem
    }
    .copyright {
        padding: 2rem 0
    }
    .copyright p,
    .copyright span,
    .copyright span a {
        font-size: 1rem;
        line-height: 1.3rem
    }
    footer .container {
        padding: 0 5%
    }
    footer .f-menu a {
        padding: .1rem .4rem;
    }
}

@media (max-width:575px) {
    .other-link .menu-ul-ftr {
        grid-column-gap: .7rem
    }
    footer .f-menu a {
        font-size: 1.1rem
    }
}

.bg-gray {
    background: #f5f5f5;
}

.top_ftr_menu a {
    color: #000;
}

.footer-input p input {
    padding: 0px;
}

.copyrightBox {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.pmt-icons {
    max-width: 23rem;
}

.moblinkftr {
    width: 100%;
}

.moblinkftr .accordion-button:focus {
    border-color: #86b7fe;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}

.moblinkftr .accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    box-shadow: none;
    border-bottom: 1px solid #ccc;
}

.moblinkftr .accordion-item {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ccc;
}

.moblinkftr .accordion-button {
    font-size: 1.3rem;
    text-transform: uppercase;
    background-color: transparent;
    padding: 1.2rem 0;
    line-height: 2.5rem;
}

.moblinkftr .accordion-body {
    padding: 1rem 0;
}

.moblinkftr .accordion-button:not(.collapsed)::after {
    content: "";
    transform: rotate(90deg);
    width: 8px;
    height: 15px;
    background: url(../images/chevron.png) no-repeat;
    display: inline-block;
}

.moblinkftr .accordion-button::after {
    content: "";
    width: 8px;
    height: 15px;
    background: url(../images/chevron.png) no-repeat;
    display: inline-block;
}

@media (max-width:575px) {
    .other-link .menu-ul-ftr {
        grid-column-gap: .7rem
    }
    footer .f-menu a {
        font-size: 1.1rem
    }
}

.icon-hide-web {
    display: none;
}

@media (max-width: 1649px) {
    footer .f-menu a span,
    footer span,
    .menu-ul-ftr span.font16 {
        font-size: 1.2rem;
        margin-bottom: 1.1rem;
    }
}

@media (max-width:1199px) {
    footer .container {
        max-width: 975px;
    }
    .f-menu {
        width: 29%;
    }
    .f-menu:nth-child(2) {
        width: 17%;
        padding-left: 20px;
    }
    .f-menu:nth-child(3) {
        width: 13%;
    }
    .f-menu:nth-child(4) {
        width: 24%;
    }
}

@media (max-width: 990px) {
    .icon-hide-mob {
        display: none;
    }
    .icon-hide-web {
        display: block;
    }
    .copyrightBox {
        display: block;
    }
    .pmt-icons {
        margin: 2rem auto 0;
    }
    footer .container {
        padding: 0 5%;
    }
    .moblinkftr .accordion-body a span {
        color: #666666;
        font-size: 12px;
        text-transform: none;
    }
    .f-menu {
        width: 100%;
    }
    .f-menu:nth-child(6) {
        width: 100%;
        padding: 0;
    }
}